﻿<?xml version="1.0" encoding="UTF-8"?>
<Project DefaultTargets="Build" ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup Label="ProjectConfigurations">
    <ProjectConfiguration Include="Debug|x64">
      <Configuration>Debug</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Release|x64">
      <Configuration>Release</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="MinSizeRel|x64">
      <Configuration>MinSizeRel</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="RelWithDebInfo|x64">
      <Configuration>RelWithDebInfo</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Maintainer|x64">
      <Configuration>Maintainer</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
  </ItemGroup>
  <PropertyGroup Label="Globals">
    <ProjectGUID>{A7D20492-929E-3AF8-B495-F2F802D9087E}</ProjectGUID>
    <Keyword>Win32Proj</Keyword>
    <Platform>x64</Platform>
    <ProjectName>openMVG_matching</ProjectName>
    <VCProjectUpgraderObjectName>NoUpgrade</VCProjectUpgraderObjectName>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.Default.props" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'" Label="Configuration">
    <ConfigurationType>StaticLibrary</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v141</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'" Label="Configuration">
    <ConfigurationType>StaticLibrary</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v141</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'" Label="Configuration">
    <ConfigurationType>StaticLibrary</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v141</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'" Label="Configuration">
    <ConfigurationType>StaticLibrary</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v141</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Maintainer|x64'" Label="Configuration">
    <ConfigurationType>StaticLibrary</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v141</PlatformToolset>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.props" />
  <ImportGroup Label="ExtensionSettings">
  </ImportGroup>
  <ImportGroup Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
  </ImportGroup>
  <PropertyGroup Label="UserMacros" />
    <PropertyGroup>
      <_ProjectFileVersion>10.0.20506.1</_ProjectFileVersion>
      <OutDir Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">D:\sirodrig\code\openMVG\out\Windows-AMD64-Release\Debug\</OutDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">openMVG_matching.dir\Debug\</IntDir>
      <TargetName Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">openMVG_matching</TargetName>
      <TargetExt Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">.lib</TargetExt>
      <OutDir Condition="'$(Configuration)|$(Platform)'=='Release|x64'">D:\sirodrig\code\openMVG\out\Windows-AMD64-Release\Release\</OutDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='Release|x64'">openMVG_matching.dir\Release\</IntDir>
      <TargetName Condition="'$(Configuration)|$(Platform)'=='Release|x64'">openMVG_matching</TargetName>
      <TargetExt Condition="'$(Configuration)|$(Platform)'=='Release|x64'">.lib</TargetExt>
      <OutDir Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">D:\sirodrig\code\openMVG\out\Windows-AMD64-Release\MinSizeRel\</OutDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">openMVG_matching.dir\MinSizeRel\</IntDir>
      <TargetName Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">openMVG_matching</TargetName>
      <TargetExt Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">.lib</TargetExt>
      <OutDir Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">D:\sirodrig\code\openMVG\out\Windows-AMD64-Release\RelWithDebInfo\</OutDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">openMVG_matching.dir\RelWithDebInfo\</IntDir>
      <TargetName Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">openMVG_matching</TargetName>
      <TargetExt Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">.lib</TargetExt>
      <OutDir Condition="'$(Configuration)|$(Platform)'=='Maintainer|x64'">D:\sirodrig\code\openMVG\out\Windows-AMD64-Release\Maintainer\</OutDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='Maintainer|x64'">openMVG_matching.dir\Maintainer\</IntDir>
      <TargetName Condition="'$(Configuration)|$(Platform)'=='Maintainer|x64'">openMVG_matching</TargetName>
      <TargetExt Condition="'$(Configuration)|$(Platform)'=='Maintainer|x64'">.lib</TargetExt>
    </PropertyGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">
    <ClCompile>
      <AdditionalOptions>%(AdditionalOptions)  /bigobj</AdditionalOptions>
      <AdditionalIncludeDirectories>D:\sirodrig\code\openMVG\src\third_party\eigen;D:\sirodrig\code\openMVG\src;C:\Anaconda3\Library\include;D:\sirodrig\code\openMVG\src\third_party;D:\sirodrig\code\openMVG\src\dependencies;D:\sirodrig\code\openMVG\src\dependencies\cereal\include;D:\sirodrig\code\openMVG\src\third_party\lemon;D:\sirodrig\code\openMVG\out\third_party\lemon;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\include;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\internal\ceres\miniglog;D:\sirodrig\code\openMVG\out\third_party\ceres-solver\config;D:\sirodrig\code\openMVG\src\third_party\flann\src\cpp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\CoinUtils\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src\OsiClp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Osi\src\Osi;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <AssemblerListingLocation>Debug/</AssemblerListingLocation>
      <BasicRuntimeChecks>EnableFastChecks</BasicRuntimeChecks>
      <CompileAs>CompileAsCpp</CompileAs>
      <DebugInformationFormat>ProgramDatabase</DebugInformationFormat>
      <EnableEnhancedInstructionSet>AdvancedVectorExtensions</EnableEnhancedInstructionSet>
      <ExceptionHandling>Sync</ExceptionHandling>
      <InlineFunctionExpansion>Disabled</InlineFunctionExpansion>
      <OpenMPSupport>true</OpenMPSupport>
      <Optimization>Disabled</Optimization>
      <PrecompiledHeader>NotUsing</PrecompiledHeader>
      <RuntimeLibrary>MultiThreadedDebugDLL</RuntimeLibrary>
      <RuntimeTypeInfo>true</RuntimeTypeInfo>
      <WarningLevel>Level3</WarningLevel>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NOMINMAX;VC_EXTRALEAN;__SSE2__;__SSE3__;__SSSE3__;__SSE4_1__;__SSE4_2__;__AVX__;__SSE2AVX__;OPENMVG_USE_SSE;OPENMVG_USE_OPENMP;CMAKE_INTDIR="Debug";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <ObjectFileName>$(IntDir)</ObjectFileName>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>WIN32;_DEBUG;_WINDOWS;NOMINMAX;VC_EXTRALEAN;__SSE2__;__SSE3__;__SSSE3__;__SSE4_1__;__SSE4_2__;__AVX__;__SSE2AVX__;OPENMVG_USE_SSE;OPENMVG_USE_OPENMP;CMAKE_INTDIR=\"Debug\";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>D:\sirodrig\code\openMVG\src\third_party\eigen;D:\sirodrig\code\openMVG\src;C:\Anaconda3\Library\include;D:\sirodrig\code\openMVG\src\third_party;D:\sirodrig\code\openMVG\src\dependencies;D:\sirodrig\code\openMVG\src\dependencies\cereal\include;D:\sirodrig\code\openMVG\src\third_party\lemon;D:\sirodrig\code\openMVG\out\third_party\lemon;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\include;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\internal\ceres\miniglog;D:\sirodrig\code\openMVG\out\third_party\ceres-solver\config;D:\sirodrig\code\openMVG\src\third_party\flann\src\cpp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\CoinUtils\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src\OsiClp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Osi\src\Osi;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ResourceCompile>
    <Midl>
      <AdditionalIncludeDirectories>D:\sirodrig\code\openMVG\src\third_party\eigen;D:\sirodrig\code\openMVG\src;C:\Anaconda3\Library\include;D:\sirodrig\code\openMVG\src\third_party;D:\sirodrig\code\openMVG\src\dependencies;D:\sirodrig\code\openMVG\src\dependencies\cereal\include;D:\sirodrig\code\openMVG\src\third_party\lemon;D:\sirodrig\code\openMVG\out\third_party\lemon;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\include;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\internal\ceres\miniglog;D:\sirodrig\code\openMVG\out\third_party\ceres-solver\config;D:\sirodrig\code\openMVG\src\third_party\flann\src\cpp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\CoinUtils\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src\OsiClp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Osi\src\Osi;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
    <Lib>
      <AdditionalOptions>%(AdditionalOptions)  /machine:x64</AdditionalOptions>
    </Lib>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'">
    <ClCompile>
      <AdditionalOptions>%(AdditionalOptions)  /bigobj</AdditionalOptions>
      <AdditionalIncludeDirectories>D:\sirodrig\code\openMVG\src\third_party\eigen;D:\sirodrig\code\openMVG\src;C:\Anaconda3\Library\include;D:\sirodrig\code\openMVG\src\third_party;D:\sirodrig\code\openMVG\src\dependencies;D:\sirodrig\code\openMVG\src\dependencies\cereal\include;D:\sirodrig\code\openMVG\src\third_party\lemon;D:\sirodrig\code\openMVG\out\third_party\lemon;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\include;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\internal\ceres\miniglog;D:\sirodrig\code\openMVG\out\third_party\ceres-solver\config;D:\sirodrig\code\openMVG\src\third_party\flann\src\cpp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\CoinUtils\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src\OsiClp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Osi\src\Osi;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <AssemblerListingLocation>Release/</AssemblerListingLocation>
      <CompileAs>CompileAsCpp</CompileAs>
      <EnableEnhancedInstructionSet>AdvancedVectorExtensions</EnableEnhancedInstructionSet>
      <ExceptionHandling>Sync</ExceptionHandling>
      <InlineFunctionExpansion>AnySuitable</InlineFunctionExpansion>
      <OpenMPSupport>true</OpenMPSupport>
      <Optimization>MaxSpeed</Optimization>
      <PrecompiledHeader>NotUsing</PrecompiledHeader>
      <RuntimeLibrary>MultiThreadedDLL</RuntimeLibrary>
      <RuntimeTypeInfo>true</RuntimeTypeInfo>
      <WarningLevel>Level3</WarningLevel>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NDEBUG;NOMINMAX;VC_EXTRALEAN;__SSE2__;__SSE3__;__SSSE3__;__SSE4_1__;__SSE4_2__;__AVX__;__SSE2AVX__;OPENMVG_USE_SSE;OPENMVG_USE_OPENMP;CMAKE_INTDIR="Release";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <ObjectFileName>$(IntDir)</ObjectFileName>
      <DebugInformationFormat></DebugInformationFormat>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NDEBUG;NOMINMAX;VC_EXTRALEAN;__SSE2__;__SSE3__;__SSSE3__;__SSE4_1__;__SSE4_2__;__AVX__;__SSE2AVX__;OPENMVG_USE_SSE;OPENMVG_USE_OPENMP;CMAKE_INTDIR=\"Release\";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>D:\sirodrig\code\openMVG\src\third_party\eigen;D:\sirodrig\code\openMVG\src;C:\Anaconda3\Library\include;D:\sirodrig\code\openMVG\src\third_party;D:\sirodrig\code\openMVG\src\dependencies;D:\sirodrig\code\openMVG\src\dependencies\cereal\include;D:\sirodrig\code\openMVG\src\third_party\lemon;D:\sirodrig\code\openMVG\out\third_party\lemon;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\include;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\internal\ceres\miniglog;D:\sirodrig\code\openMVG\out\third_party\ceres-solver\config;D:\sirodrig\code\openMVG\src\third_party\flann\src\cpp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\CoinUtils\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src\OsiClp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Osi\src\Osi;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ResourceCompile>
    <Midl>
      <AdditionalIncludeDirectories>D:\sirodrig\code\openMVG\src\third_party\eigen;D:\sirodrig\code\openMVG\src;C:\Anaconda3\Library\include;D:\sirodrig\code\openMVG\src\third_party;D:\sirodrig\code\openMVG\src\dependencies;D:\sirodrig\code\openMVG\src\dependencies\cereal\include;D:\sirodrig\code\openMVG\src\third_party\lemon;D:\sirodrig\code\openMVG\out\third_party\lemon;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\include;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\internal\ceres\miniglog;D:\sirodrig\code\openMVG\out\third_party\ceres-solver\config;D:\sirodrig\code\openMVG\src\third_party\flann\src\cpp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\CoinUtils\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src\OsiClp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Osi\src\Osi;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
    <Lib>
      <AdditionalOptions>%(AdditionalOptions)  /machine:x64</AdditionalOptions>
    </Lib>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">
    <ClCompile>
      <AdditionalOptions>%(AdditionalOptions)  /bigobj</AdditionalOptions>
      <AdditionalIncludeDirectories>D:\sirodrig\code\openMVG\src\third_party\eigen;D:\sirodrig\code\openMVG\src;C:\Anaconda3\Library\include;D:\sirodrig\code\openMVG\src\third_party;D:\sirodrig\code\openMVG\src\dependencies;D:\sirodrig\code\openMVG\src\dependencies\cereal\include;D:\sirodrig\code\openMVG\src\third_party\lemon;D:\sirodrig\code\openMVG\out\third_party\lemon;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\include;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\internal\ceres\miniglog;D:\sirodrig\code\openMVG\out\third_party\ceres-solver\config;D:\sirodrig\code\openMVG\src\third_party\flann\src\cpp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\CoinUtils\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src\OsiClp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Osi\src\Osi;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <AssemblerListingLocation>MinSizeRel/</AssemblerListingLocation>
      <CompileAs>CompileAsCpp</CompileAs>
      <EnableEnhancedInstructionSet>AdvancedVectorExtensions</EnableEnhancedInstructionSet>
      <ExceptionHandling>Sync</ExceptionHandling>
      <InlineFunctionExpansion>OnlyExplicitInline</InlineFunctionExpansion>
      <OpenMPSupport>true</OpenMPSupport>
      <Optimization>MinSpace</Optimization>
      <PrecompiledHeader>NotUsing</PrecompiledHeader>
      <RuntimeLibrary>MultiThreadedDLL</RuntimeLibrary>
      <RuntimeTypeInfo>true</RuntimeTypeInfo>
      <WarningLevel>Level3</WarningLevel>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NDEBUG;NOMINMAX;VC_EXTRALEAN;__SSE2__;__SSE3__;__SSSE3__;__SSE4_1__;__SSE4_2__;__AVX__;__SSE2AVX__;OPENMVG_USE_SSE;OPENMVG_USE_OPENMP;CMAKE_INTDIR="MinSizeRel";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <ObjectFileName>$(IntDir)</ObjectFileName>
      <DebugInformationFormat></DebugInformationFormat>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NDEBUG;NOMINMAX;VC_EXTRALEAN;__SSE2__;__SSE3__;__SSSE3__;__SSE4_1__;__SSE4_2__;__AVX__;__SSE2AVX__;OPENMVG_USE_SSE;OPENMVG_USE_OPENMP;CMAKE_INTDIR=\"MinSizeRel\";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>D:\sirodrig\code\openMVG\src\third_party\eigen;D:\sirodrig\code\openMVG\src;C:\Anaconda3\Library\include;D:\sirodrig\code\openMVG\src\third_party;D:\sirodrig\code\openMVG\src\dependencies;D:\sirodrig\code\openMVG\src\dependencies\cereal\include;D:\sirodrig\code\openMVG\src\third_party\lemon;D:\sirodrig\code\openMVG\out\third_party\lemon;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\include;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\internal\ceres\miniglog;D:\sirodrig\code\openMVG\out\third_party\ceres-solver\config;D:\sirodrig\code\openMVG\src\third_party\flann\src\cpp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\CoinUtils\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src\OsiClp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Osi\src\Osi;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ResourceCompile>
    <Midl>
      <AdditionalIncludeDirectories>D:\sirodrig\code\openMVG\src\third_party\eigen;D:\sirodrig\code\openMVG\src;C:\Anaconda3\Library\include;D:\sirodrig\code\openMVG\src\third_party;D:\sirodrig\code\openMVG\src\dependencies;D:\sirodrig\code\openMVG\src\dependencies\cereal\include;D:\sirodrig\code\openMVG\src\third_party\lemon;D:\sirodrig\code\openMVG\out\third_party\lemon;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\include;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\internal\ceres\miniglog;D:\sirodrig\code\openMVG\out\third_party\ceres-solver\config;D:\sirodrig\code\openMVG\src\third_party\flann\src\cpp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\CoinUtils\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src\OsiClp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Osi\src\Osi;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
    <Lib>
      <AdditionalOptions>%(AdditionalOptions)  /machine:x64</AdditionalOptions>
    </Lib>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">
    <ClCompile>
      <AdditionalOptions>%(AdditionalOptions)  /bigobj</AdditionalOptions>
      <AdditionalIncludeDirectories>D:\sirodrig\code\openMVG\src\third_party\eigen;D:\sirodrig\code\openMVG\src;C:\Anaconda3\Library\include;D:\sirodrig\code\openMVG\src\third_party;D:\sirodrig\code\openMVG\src\dependencies;D:\sirodrig\code\openMVG\src\dependencies\cereal\include;D:\sirodrig\code\openMVG\src\third_party\lemon;D:\sirodrig\code\openMVG\out\third_party\lemon;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\include;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\internal\ceres\miniglog;D:\sirodrig\code\openMVG\out\third_party\ceres-solver\config;D:\sirodrig\code\openMVG\src\third_party\flann\src\cpp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\CoinUtils\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src\OsiClp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Osi\src\Osi;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <AssemblerListingLocation>RelWithDebInfo/</AssemblerListingLocation>
      <CompileAs>CompileAsCpp</CompileAs>
      <DebugInformationFormat>ProgramDatabase</DebugInformationFormat>
      <EnableEnhancedInstructionSet>AdvancedVectorExtensions</EnableEnhancedInstructionSet>
      <ExceptionHandling>Sync</ExceptionHandling>
      <InlineFunctionExpansion>OnlyExplicitInline</InlineFunctionExpansion>
      <OpenMPSupport>true</OpenMPSupport>
      <Optimization>MaxSpeed</Optimization>
      <PrecompiledHeader>NotUsing</PrecompiledHeader>
      <RuntimeLibrary>MultiThreadedDLL</RuntimeLibrary>
      <RuntimeTypeInfo>true</RuntimeTypeInfo>
      <WarningLevel>Level3</WarningLevel>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NDEBUG;NOMINMAX;VC_EXTRALEAN;__SSE2__;__SSE3__;__SSSE3__;__SSE4_1__;__SSE4_2__;__AVX__;__SSE2AVX__;OPENMVG_USE_SSE;OPENMVG_USE_OPENMP;CMAKE_INTDIR="RelWithDebInfo";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <ObjectFileName>$(IntDir)</ObjectFileName>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NDEBUG;NOMINMAX;VC_EXTRALEAN;__SSE2__;__SSE3__;__SSSE3__;__SSE4_1__;__SSE4_2__;__AVX__;__SSE2AVX__;OPENMVG_USE_SSE;OPENMVG_USE_OPENMP;CMAKE_INTDIR=\"RelWithDebInfo\";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>D:\sirodrig\code\openMVG\src\third_party\eigen;D:\sirodrig\code\openMVG\src;C:\Anaconda3\Library\include;D:\sirodrig\code\openMVG\src\third_party;D:\sirodrig\code\openMVG\src\dependencies;D:\sirodrig\code\openMVG\src\dependencies\cereal\include;D:\sirodrig\code\openMVG\src\third_party\lemon;D:\sirodrig\code\openMVG\out\third_party\lemon;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\include;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\internal\ceres\miniglog;D:\sirodrig\code\openMVG\out\third_party\ceres-solver\config;D:\sirodrig\code\openMVG\src\third_party\flann\src\cpp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\CoinUtils\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src\OsiClp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Osi\src\Osi;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ResourceCompile>
    <Midl>
      <AdditionalIncludeDirectories>D:\sirodrig\code\openMVG\src\third_party\eigen;D:\sirodrig\code\openMVG\src;C:\Anaconda3\Library\include;D:\sirodrig\code\openMVG\src\third_party;D:\sirodrig\code\openMVG\src\dependencies;D:\sirodrig\code\openMVG\src\dependencies\cereal\include;D:\sirodrig\code\openMVG\src\third_party\lemon;D:\sirodrig\code\openMVG\out\third_party\lemon;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\include;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\internal\ceres\miniglog;D:\sirodrig\code\openMVG\out\third_party\ceres-solver\config;D:\sirodrig\code\openMVG\src\third_party\flann\src\cpp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\CoinUtils\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src\OsiClp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Osi\src\Osi;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
    <Lib>
      <AdditionalOptions>%(AdditionalOptions)  /machine:x64</AdditionalOptions>
    </Lib>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Maintainer|x64'">
    <ClCompile>
      <AdditionalOptions>%(AdditionalOptions)  /bigobj</AdditionalOptions>
      <AdditionalIncludeDirectories>D:\sirodrig\code\openMVG\src\third_party\eigen;D:\sirodrig\code\openMVG\src;C:\Anaconda3\Library\include;D:\sirodrig\code\openMVG\src\third_party;D:\sirodrig\code\openMVG\src\dependencies;D:\sirodrig\code\openMVG\src\dependencies\cereal\include;D:\sirodrig\code\openMVG\src\third_party\lemon;D:\sirodrig\code\openMVG\out\third_party\lemon;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\include;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\internal\ceres\miniglog;D:\sirodrig\code\openMVG\out\third_party\ceres-solver\config;D:\sirodrig\code\openMVG\src\third_party\flann\src\cpp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\CoinUtils\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src\OsiClp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Osi\src\Osi;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <AssemblerListingLocation>Maintainer/</AssemblerListingLocation>
      <BasicRuntimeChecks>EnableFastChecks</BasicRuntimeChecks>
      <CompileAs>CompileAsCpp</CompileAs>
      <DebugInformationFormat>ProgramDatabase</DebugInformationFormat>
      <EnableEnhancedInstructionSet>AdvancedVectorExtensions</EnableEnhancedInstructionSet>
      <ExceptionHandling>Sync</ExceptionHandling>
      <InlineFunctionExpansion>Disabled</InlineFunctionExpansion>
      <OpenMPSupport>true</OpenMPSupport>
      <Optimization>Disabled</Optimization>
      <PrecompiledHeader>NotUsing</PrecompiledHeader>
      <RuntimeLibrary>MultiThreadedDebugDLL</RuntimeLibrary>
      <RuntimeTypeInfo>true</RuntimeTypeInfo>
      <TreatWarningAsError>true</TreatWarningAsError>
      <WarningLevel>Level3</WarningLevel>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NOMINMAX;VC_EXTRALEAN;__SSE2__;__SSE3__;__SSSE3__;__SSE4_1__;__SSE4_2__;__AVX__;__SSE2AVX__;OPENMVG_USE_SSE;OPENMVG_USE_OPENMP;CMAKE_INTDIR="Maintainer";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <ObjectFileName>$(IntDir)</ObjectFileName>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NOMINMAX;VC_EXTRALEAN;__SSE2__;__SSE3__;__SSSE3__;__SSE4_1__;__SSE4_2__;__AVX__;__SSE2AVX__;OPENMVG_USE_SSE;OPENMVG_USE_OPENMP;CMAKE_INTDIR=\"Maintainer\";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>D:\sirodrig\code\openMVG\src\third_party\eigen;D:\sirodrig\code\openMVG\src;C:\Anaconda3\Library\include;D:\sirodrig\code\openMVG\src\third_party;D:\sirodrig\code\openMVG\src\dependencies;D:\sirodrig\code\openMVG\src\dependencies\cereal\include;D:\sirodrig\code\openMVG\src\third_party\lemon;D:\sirodrig\code\openMVG\out\third_party\lemon;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\include;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\internal\ceres\miniglog;D:\sirodrig\code\openMVG\out\third_party\ceres-solver\config;D:\sirodrig\code\openMVG\src\third_party\flann\src\cpp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\CoinUtils\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src\OsiClp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Osi\src\Osi;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ResourceCompile>
    <Midl>
      <AdditionalIncludeDirectories>D:\sirodrig\code\openMVG\src\third_party\eigen;D:\sirodrig\code\openMVG\src;C:\Anaconda3\Library\include;D:\sirodrig\code\openMVG\src\third_party;D:\sirodrig\code\openMVG\src\dependencies;D:\sirodrig\code\openMVG\src\dependencies\cereal\include;D:\sirodrig\code\openMVG\src\third_party\lemon;D:\sirodrig\code\openMVG\out\third_party\lemon;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\include;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\internal\ceres\miniglog;D:\sirodrig\code\openMVG\out\third_party\ceres-solver\config;D:\sirodrig\code\openMVG\src\third_party\flann\src\cpp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\CoinUtils\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src\OsiClp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Osi\src\Osi;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
    <Lib>
      <AdditionalOptions>%(AdditionalOptions)  /machine:x64</AdditionalOptions>
    </Lib>
  </ItemDefinitionGroup>
  <ItemGroup>
    <CustomBuild Include="D:\sirodrig\code\openMVG\src\openMVG\matching\CMakeLists.txt">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">Building Custom Rule D:/sirodrig/code/openMVG/src/openMVG/matching/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">setlocal
"C:\Program Files\CMake3-8\bin\cmake.exe" -HD:/sirodrig/code/openMVG/src -BD:/sirodrig/code/openMVG/out --check-stamp-file D:/sirodrig/code/openMVG/out/openMVG/matching/CMakeFiles/generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">D:/sirodrig/code/openMVG/src/openMVG/matching/CMakeLists.txt;D:\sirodrig\code\openMVG\src\openMVG\matching\CMakeLists.txt;D:\sirodrig\code\openMVG\src\openMVG\matching\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">D:\sirodrig\code\openMVG\out\openMVG\matching\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|x64'">Building Custom Rule D:/sirodrig/code/openMVG/src/openMVG/matching/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|x64'">setlocal
"C:\Program Files\CMake3-8\bin\cmake.exe" -HD:/sirodrig/code/openMVG/src -BD:/sirodrig/code/openMVG/out --check-stamp-file D:/sirodrig/code/openMVG/out/openMVG/matching/CMakeFiles/generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">D:/sirodrig/code/openMVG/src/openMVG/matching/CMakeLists.txt;D:\sirodrig\code\openMVG\src\openMVG\matching\CMakeLists.txt;D:\sirodrig\code\openMVG\src\openMVG\matching\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">D:\sirodrig\code\openMVG\out\openMVG\matching\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='Release|x64'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">Building Custom Rule D:/sirodrig/code/openMVG/src/openMVG/matching/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">setlocal
"C:\Program Files\CMake3-8\bin\cmake.exe" -HD:/sirodrig/code/openMVG/src -BD:/sirodrig/code/openMVG/out --check-stamp-file D:/sirodrig/code/openMVG/out/openMVG/matching/CMakeFiles/generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">D:/sirodrig/code/openMVG/src/openMVG/matching/CMakeLists.txt;D:\sirodrig\code\openMVG\src\openMVG\matching\CMakeLists.txt;D:\sirodrig\code\openMVG\src\openMVG\matching\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">D:\sirodrig\code\openMVG\out\openMVG\matching\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">Building Custom Rule D:/sirodrig/code/openMVG/src/openMVG/matching/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">setlocal
"C:\Program Files\CMake3-8\bin\cmake.exe" -HD:/sirodrig/code/openMVG/src -BD:/sirodrig/code/openMVG/out --check-stamp-file D:/sirodrig/code/openMVG/out/openMVG/matching/CMakeFiles/generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">D:/sirodrig/code/openMVG/src/openMVG/matching/CMakeLists.txt;D:\sirodrig\code\openMVG\src\openMVG\matching\CMakeLists.txt;D:\sirodrig\code\openMVG\src\openMVG\matching\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">D:\sirodrig\code\openMVG\out\openMVG\matching\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='Maintainer|x64'">Building Custom Rule D:/sirodrig/code/openMVG/src/openMVG/matching/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Maintainer|x64'">setlocal
"C:\Program Files\CMake3-8\bin\cmake.exe" -HD:/sirodrig/code/openMVG/src -BD:/sirodrig/code/openMVG/out --check-stamp-file D:/sirodrig/code/openMVG/out/openMVG/matching/CMakeFiles/generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Maintainer|x64'">D:/sirodrig/code/openMVG/src/openMVG/matching/CMakeLists.txt;D:\sirodrig\code\openMVG\src\openMVG\matching\CMakeLists.txt;D:\sirodrig\code\openMVG\src\openMVG\matching\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Maintainer|x64'">D:\sirodrig\code\openMVG\out\openMVG\matching\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='Maintainer|x64'">false</LinkObjects>
    </CustomBuild>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\matching\cascade_hasher.hpp" />
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\matching\indMatch.hpp" />
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\matching\indMatchDecoratorXY.hpp" />
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\matching\indMatch_utils.hpp" />
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\matching\matcher_brute_force.hpp" />
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\matching\matcher_cascade_hashing.hpp" />
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\matching\matcher_kdtree_flann.hpp" />
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\matching\matcher_type.hpp" />
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\matching\matching_filters.hpp" />
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\matching\matching_interface.hpp" />
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\matching\metric.hpp" />
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\matching\metric_hamming.hpp" />
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\matching\pairwiseAdjacencyDisplay.hpp" />
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\matching\regions_matcher.hpp" />
    <ClCompile Include="D:\sirodrig\code\openMVG\src\openMVG\matching\regions_matcher.cpp"  />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="D:\sirodrig\code\openMVG\out\ZERO_CHECK.vcxproj">
      <Project>{FD21423D-FD41-36FE-8B88-96FF948C065B}</Project>
      <Name>ZERO_CHECK</Name>
    </ProjectReference>
    <ProjectReference Include="D:\sirodrig\code\openMVG\out\third_party\fast\fast.vcxproj">
      <Project>{A18F414B-903D-313A-9A32-2C3229158DC3}</Project>
      <Name>fast</Name>
    </ProjectReference>
    <ProjectReference Include="D:\sirodrig\code\openMVG\out\openMVG\features\openMVG_features.vcxproj">
      <Project>{265B8D16-1EC3-3224-8525-7B4E5D1BFD21}</Project>
      <Name>openMVG_features</Name>
    </ProjectReference>
    <ProjectReference Include="D:\sirodrig\code\openMVG\out\third_party\stlplus3\stlplus.vcxproj">
      <Project>{BAAA2449-36E3-3473-B17A-6836D3CCC948}</Project>
      <Name>stlplus</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.targets" />
  <ImportGroup Label="ExtensionTargets">
  </ImportGroup>
</Project>